"GoogleKitCoreAccessibilityNavigateBack" = "返回";
"GoogleKitCoreAddButton" = "新增";
"GoogleKitCoreArrowBackButton" = "返回";
"GoogleKitCoreArrowForwardButton" = "繼續";
"GoogleKitCoreVolumeDownButton" = "調低音量";
"GoogleKitCoreVolumeMuteButton" = "靜音";
"GoogleKitCoreVolumeOffButton" = "關閉音量";
"GoogleKitCoreVolumeUpButton" = "調高音量";
"GoogleKitCoreCancelButton" = "取消";
"GoogleKitCoreCheckButton" = "確認完成";
"GoogleKitCoreChevronLeftButton" = "上一個";
"GoogleKitCoreChevronRightButton" = "下一個";
"GoogleKitCoreClearButton" = "清除";
"GoogleKitCoreCloseButton" = "關閉";
"GoogleKitCoreCreateButton" = "建立";
"GoogleKitCoreDeleteButton" = "刪除";
"GoogleKitCoreEmailButton" = "電子郵件";
"GoogleKitCoreHelpButton" = "說明";
"GoogleKitCoreInfoButton" = "資訊";
"GoogleKitCoreKeyboardButton" = "鍵盤";
"GoogleKitCoreMenuButton" = "選單";
"GoogleKitCoreMoreHorizButton" = "更多選項";
"GoogleKitCoreMoreVertButton" = "更多";
"GoogleKitCorePersonButton" = "人物";
"GoogleKitCoreRefreshButton" = "重新整理";
"GoogleKitCoreReplyButton" = "回覆";
"GoogleKitCoreReplyAllButton" = "回覆所有人";
"GoogleKitCoreSearchButton" = "搜尋";
"GoogleKitCoreSettingsButton" = "設定";
"GoogleKitCoreStarButton" = "加上星號";
"GoogleKitCoreTextSMSButton" = "簡訊";
"GoogleKitCoreTextFieldCharacterCountAndLimit" = "%1$lu/%2$lu";
